SAP Knowledge Base Article - Preview

2649979 - Is Diagnostics Agent installation using JVM 8 supported with Solution Manager 7.1

Symptom

  • You want to check if Diagnostics Agent installation using JVM 8 is supported with SAP Solution Manager 7.1
  • If you proceed with installation and connect it to Solution Manager 7.1, you may get following error: 'software version 6.30.000.001 is incompatible with file version 7.00.000.001'

Read more...

Environment

  • SAP Solution Manager 7.1
  • Diagnostics Agent 
  • JVM 8

Product

SAP Solution Manager 7.1

Keywords

KBA , SV-SMG-INS-AGT , Installation of Solution Manager Diagnostics Agent , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.